*.egg-info
*.pot
*.py[co]
.tox/
__pycache__
MANIFEST
docs/_build/
docs/locale/
node_modules/
tests/coverage_html/
tests/.coverage
build/
tests/report/
.idea/
venv/
env/
chrome-win32/
sessions/*
sessions_rem/*
licenses/*
db.sqlite3
.vscode/settings.json
venv_old/*
tmp/